Bug 174294 - libgnomeui-devel missing requires
Summary: libgnomeui-devel missing requires
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeui   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-27 13:40 UTC by Bastien Nocera
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 07:25:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2005-11-27 13:40:08 UTC
$ rpm -q libgnomeui-devel
libgnomeui-devel-2.12.0-4
$ cat test.c

int main ()
{
        return 0;
}
$ gcc -o test test.c `pkg-config --libs libgnomeui-2.0`
/usr/bin/ld: cannot find -lSM
collect2: ld returned 1 exit status

A requires for libSM-devel needs to be added.

Comment 1 Matthias Clasen 2006-02-05 07:25:16 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.